@charset "Shift_JIS";


/* General Setting
----------------------------------------------------------------------*/
html {

}
body {
	font-family: 'qMmpS Pro W3','Hiragino Kaku Gothic Pro','CI',Meiryo,'lr oSVbN',sans-serif;
	background:#fff;
	color: #333;
	
}
.contents {
	margin:0px auto;
	background:#edf1f3;
}
.contents h2 {
	color:#fff;
	text-align:center;
	background:url(../img/headline_bottom.gif) left bottom;
}
a {
	color: #2f3e8d;
	text-decoration: underline;
}
.tag_area .ttl {
	margin-bottom:10px;
	background:#ab1c23;
	color:#fff;
	text-align:center;
}
.prod_icon {
	float:right;
}
.prod_icon li {
	float:left;
}
.prod_icon li.unrelated img {
	filter: alpha(opacity=30);
	opacity:0.3;
}
footer .ft-cts,
footer .ft-note {
	background-color: #e9eced;
	border-top: 1px solid #d2d2d2;
}
footer .copyright-col {
	background:#666666;
	color:#fff;
}

.btn-pdf-dl {
	text-align: center;
	font-size:16px;
}
.btn-pdf-dl .txt{ font-size:100% !important;}
.contents .btn-pdf-dl a {
	display: inline-block;
	width: 396px;
	line-height: 1.2;
	padding-top: 13px;
	padding-bottom: 13px;
	border: 1px solid #b8b8b8;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #2f3e8d !important;
	background: #fff;
}

.btn-pdf-dl a .icn {
	margin-right: 10px;
}
.btn-pdf-dl a .icn img {
	width: 16px;
	height: auto;
}
.btn-pdf-dl a:hover .icn img {
	filter: none !important;
	-moz-opacity: 1 !important;
	opacity: 1 !important;
}
.btn-pdf-dl a .size {
	color: #888888;
}
.contents .btn-pdf-dl a .txt {
	text-decoration: underline;
}

.contact_box-mail{
	text-align: center;
	font-size:20px;
	line-height: 1.5;
	padding:10px;
	background: #fff;
	border:solid 2px #bbbbbb;
	box-shadow:0px 0px 5px 2px #f0f0f0;
	width:980px;
	margin:30px auto 0;
}
.contents .contact_box-mail a{
	color: #2f3e8d !important;
	text-decoration: underline !important;
}


/* PC Layout Style
------------------------------------------------------------*/
@media screen and (min-width: 751px), print {
	
body {
	width:auto;
	font-size: 18px;
	line-height: 1.55;
	*font-size: small; /* Win IE7¨ζΡWin IE6W[hό― */
	*font: x-small; /* Win IE 5-5.5€6(γϋέ·[h)ό― */
	color: #333;
	-webkit-text-size-adjust: 100%;
}
html,
#wrap {
	min-width: 984px;
	text-align: left;
}

a:hover {
	text-decoration: none;
}
a:hover img {
	filter: alpha(opacity=50);
    opacity:0.5;
}
.sp-only {
	display:none !important;
}
header {
	border-top: 3px solid #666666;
}
header .hd-inr {
	width: 980px;
	margin: 0 auto;
	height: 66px;
	background: url(../img/mainnav-back-bottom-subsidiary.png) no-repeat center bottom;
}
header .hd-inr .logo {
	float:left;
	margin:5px 0px 0px 12px;
}
header .hd-inr .headder-pc {
	width:348px;
	float:right;
	margin-right:10px;
}
header .hd-inr .headder-pc .hd-btn01 {
	float:left;
	margin:12px 6px 0px 0px;
}
header .hd-inr .headder-pc .hd-txt01 {
	float:left;
	margin-top:15px;
}
header .breadcrumb {
	width: 976px;
	margin: 12px auto 0px;
	border: 1px solid #eeeeee;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background-color: #fff;
	padding: 1px;
	position: relative;
	margin-bottom: 15px;
}
header .breadcrumb ul {
	line-height: 1.2;
	background-color: #f7f7f7;
	padding: 10px 10px 8px;
}
header .breadcrumb li {
	float: left;
	margin-right: 3px;
	font-size: 12px;
}
header #product-nav-flex {
	height:68px;
	font-size:16px;
	background:#fff;
	border-top: 2px solid #c8c8c9;
	border-bottom: 2px solid #c8c8c9;
	line-height:1.4;
	z-index:100;
}
header #product-nav-flex ul {
	width:980px;
	margin:0 auto;
	padding:5px 0px;
}
header #product-nav-flex li {
	float:left;
	text-align:center;
	padding:0px 4px;
	border-left: 2px solid #c8c8c9;
	height:57px;
}
header #product-nav-flex li.contact {
	border-right: 2px solid #c8c8c9;
}
header #product-nav-flex li a,
header #product-nav-flex .stay {
	float:left;
	width:120px;
	padding-top:19px;
	height:38px;
	color:#333 !important;
	text-decoration:none !important;
}
header #product-nav-flex .solution a,
header #product-nav-flex .solution .stay,
header #product-nav-flex .iotsolution a,
header #product-nav-flex .iotsolution .stay,
header #product-nav-flex .contact a,
header #product-nav-flex .contact .stay{
	width:154px;
	padding-top: 9px;
}
/*header #product-nav-flex .contact a,
header #product-nav-flex .contact .stay{
	width:150px;
}*/
header #product-nav-flex .stay {
	float:none;
	margin-top:-19px;
}

header #product-nav-flex li a:hover,
header #product-nav-flex .stay {
	background:#d1d7db;
}
header #product-nav-flex .solution a:hover,
header #product-nav-flex .iotsolution a:hover,
header #product-nav-flex .contact a,
header #product-nav-flex .contact a:hover{
	height: 48px;
}
header #product-nav-flex .contact a{
	background: #F16100;
	color: #fff !important;
}
header #product-nav-flex .contact a:hover{
	background: #F16100;
	opacity: 0.6;
}

.contents_inner {
	width:980px;
	margin:0px auto;
	padding-top:30px;
}
.contents_inner h2 {
	width:980px;
	margin-top:80px;
	padding-top:3px;
	height:61px;
	font-size:35px;
	background:url(../img/headline_bottom.gif) left bottom;
}
.tag_area {
	width:980px;
	margin:10px auto 0;
}
.tag_area .ttl {
	width:200px;
	height:50px;
	float:left;
	font-size:22px;
	line-height:2.3;
}

.tag_area .sub {
	width:auto;
	height:46px;
	margin-top:2px;
	padding:0px 22px 0px 17px;
	float:left;
	font-size:24px;
	line-height:2.1;
	border-right: 2px solid #ab1c23;
}
.tag_area .sub .font {
	font-size:12px;
}
.tag_attention {
	width:980px;
	margin:0px auto 0;
	font-size:12px;
}
.toparea,.toparea2 {
	margin-top:15px;
	padding:30px 0px;
	background:#fff;
}
.toparea h1 {
	width:980px;
	margin:0 auto;
	font-size:42px;
}
.toparea2 h1 {
	width:980px;
	margin:0 auto;
	font-size:28px;
	border-bottom: 1px solid #333;
}
.toparea2 p {
	width:980px;
	margin:16px auto 0;
	font-size:22px;
}

.prod_icon_03 { width:115px;}

.prod_icon li.sp_icon {
	width:25px;
}
.prod_icon li.tablet_icon {
	width:75px;
	margin-left:15px;
	}
.contact_btn {
	margin:60px auto 0;
	width:984px;
}

.movie_inner {
	width:980px;
	margin:0px auto;
}
.movie_inner p.txt{ margin:1em 0;}
.movie_inner p.name {
	margin-top:22px;
	font-weight:500;
	font-size:20px;
	line-height:1.3;
}
.movie_inner .caption_txt{ margin-bottom: 50px;}
.youtube{
	text-align:center;
	margin-top:35px;
}

footer .ft-cts {
	padding-top: 50px;
	padding-bottom: 44px;
	overflow:hidden;
}
footer .cts-inr {
	width: 980px;
	margin:0 auto;
}
footer .ft-cts .item {
	width: 463px;
	float: left;
	margin-left: 54px;
}
footer .ft-cts .cts-inr .item:first-child {
	margin-left: 0;
}
footer .ft-cts .cts-inr + .cts-inr{
	padding-top:24px;
}
footer .ft-cts .item .thum {
	width: 128px;
	margin-right:20px;
	float: left;
}
footer .ft-cts .item .txt {
	width: 315px;
	float: left;
	font-size: 13px;
	line-height: 1.5;
}
footer .ft-cts .item .txt .ttl {
	font-size: 15px;
	margin-bottom: 5px;
}
footer .ft-cts .item .txt a:hover {
	text-decoration: underline;
}
footer .ft-note {
	padding-top:20px;
	padding-bottom: 20px;
}
footer .ft-note .note-list {
	margin:30px 0px 20px 11px;
	font-size: 11px;
	color: #888888;
	text-indent: -11px;
}
	footer .ft-note .note-list li{
		margin-bottom:5px;
	}
footer .ft-note .disc-list {
	list-style:disc;
	margin-top: 10px;
	font-size: 85%; /*11px*/
	color: #888888;
}
footer .ft-note .disc-list li {
	margin:0 0 0 15px;
}
footer .ft-note .arw-link {
	padding-left: 13px;
	font-size:14px;
	background: url(../img/pc_icn_arw03.png) no-repeat left 0.5em;
}
footer .ft-note .arw-link a {
	text-decoration:underline;	
}
footer .ft-note .arw-link a:hover {
	text-decoration:none;	
}
footer .ft-note .note {
	margin-top: 20px;
	font-size: 85%; /*11px*/
	color: #888888;
}
footer .ft-pagetop .pagetop {
	position: fixed;
	right: 15px;
	bottom: 65px;
	z-index: 10;
}
footer .ft-pagetop .pagetop img {
	width: 49px;
	height: auto;
}

.is_oldIe footer .ft-pagetop .pagetop {
	display: block !important;
	filter: none !important;
	-moz-opacity: 1 !important;
	opacity: 1 !important;
	margin-right: -65px;
}
.is_oldIe footer .ft-pagetop .pagetop a:hover img {
	filter: none !important;
	-moz-opacity: 1 !important;
	opacity: 1 !important;
}
footer .copyright-col {
	font-size:12px;
	padding:10px 0px 24px 0px;
}
footer .copyright-col .copy_list {
	float:left;
}
footer .copyright-col .copy_list li {
	margin-right:18px;
	float:left;
}
footer .copyright-col .copy_list li a,
footer .copyright-col .coppyright a {
	color:#fff !important;
	text-decoration:none;
}
footer .copyright-col .copy_list li a:hover,
footer .copyright-col .coppyright a:hover {
	text-decoration:underline;
}
footer .copyright-col .coppyright {
	float:right;
}


}

/* SP Layout Style
------------------------------------------------------------*/
@media screen and (max-width: 750px) {
	
.pc-only {
	display:none !important;
}

a {
	text-decoration:none;
	color:#333;
}
body {
	font-size:12px;
	line-height:1.4;
}

header .hd-inr {
	height: 40px;
	border-top: 3px solid #666666;
	border-bottom: 1px solid #cccccc;
	position: relative;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 90%, #efefef 97%, #f1f1f1 98%, #fdfdfd 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(90%,#ffffff), color-stop(97%,#efefef), color-stop(98%,#f1f1f1), color-stop(100%,#fdfdfd));
	background: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 90%,#efefef 97%,#f1f1f1 98%,#fdfdfd 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#ffffff 90%,#efefef 97%,#f1f1f1 98%,#fdfdfd 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#ffffff 90%,#efefef 97%,#f1f1f1 98%,#fdfdfd 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#ffffff 90%,#efefef 97%,#f1f1f1 98%,#fdfdfd 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fdfdfd',GradientType=0 );
	z-index: 2;
 }
 header .hd-inr .logo {
	position: absolute;
	top: 2px;
	left: 12px;
	z-index: -100;

}
header .hd-inr .logo img {
	width: 55px;
	height: auto;
	z-index: -100;
}
.gblnv_block {
	background-color: #666;
	color: #ffffff;
	display: none;
	z-index: 999;

}
.gblnv_block ul li {	
	height: 40px;
	background: url(../img/sp_navi_bdr.gif) repeat-x left bottom;
	background-size: 1px auto;
	-webkit-background-size: 1px auto;
	position:relative;
}
header .hd-link01 {
	height: 40px;
	padding-left:15px;
	background: url(../img/sp_navi_bdr.gif) repeat-x left bottom;
	background-size: 1px auto;
	-webkit-background-size: 1px auto;
	position:relative;
}

header .hd-link01 p img { width:32%; height:auto; position:absolute;top:30%;}
header .hd-link01 p + p a {
	font-size: 12px;
	padding-left: 10px;
	background: url(../img/sp_nav_arw01.png) no-repeat left 3px;
	background-size: 5px auto;
	-webkit-background-size: 5px auto;
	position: absolute;
	top: 5px;
	right: 58px;
	line-height:1.1;
}
.gblnv_block ul li a {
	color: #FFF;
	text-decoration: none;
	line-height: 260%;
}
.gblnv_block .nav_link {
	height:48px;
}

.gblnv_block ul li a span {
	display: block;
	padding: 8px 20px 3px 12px;
	background: url(../img/sp_nav_arw02.png) no-repeat right center;
	background-size: 20px auto;
	-webkit-background-size: 20px auto;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3);
	font-weight:bold;
	font-size:14px;
}
.onanimation{display: block;}
.menu-trigger,
.menu-trigger span {display: inline-block; transition: all .4s; box-sizing: border-box;}
.menu-trigger {
	position: absolute;
	top: 2px;
	right: 12px;
	width: 35px;
	height: 35px;
	background-color: #d22626;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
	z-index: 99;
	}
.menu-trigger span {
	position: absolute;
	top: 0;
	left: 9px;
	width: 17px;
	height: 2px;
	font-size: 1px;
}
.menu-trigger span:nth-of-type(1) {
	top: 11px;
	background: #fff;
}
.menu-trigger span:nth-of-type(2) {
	top: 17px;
	background: #fff;
}
.menu-trigger span:nth-of-type(3) {
	top: 23px;
	background: #fff;
}
.menu-trigger.active span:nth-of-type(1) {
	top: 17px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2) {
	opacity: 0;
	-webkit-animation: active-menu-bar02 .8s forwards;
	animation: active-menu-bar02 .8s forwards;
}

.menu-trigger.active span:nth-of-type(3) {
	top: 17px;
	-webkit-transform: rotate(45deg);
	transform:rotate(45deg);
}
.product-nav-head {
	padding: 18px 12px;
}
.product-nav-head h1 {
	font-size: 24px;
	line-height:1.2;
	float:left;
}
.product-nav-head .product-nav-menu {
	float:right;
	font-size: 14px;
	padding: 4px 12px 4px 9px;
	background-color:#243d60;
	cursor: pointer;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.product-nav-menu:before {
	content:"j[";
	margin-right:16px;
	color:#fff;
}

.product-nav-menu:after {
    content: '';
    display: block;
    width: 8px;
    height: 8px;
	margin-top:2px;
	float:right;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.product-nav-menu.active:after {
	margin-top:6px;
    -webkit-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    transform: rotate(225deg);
}
header #product-nav-flex {
	display:none;
}
header #product-nav-flex ul {
	margin:0 auto;
	width:100%;
	text-align:center;
	position:relative;
}
header #product-nav-flex li {
	width:100%;
	height:45px;
	font-size:14px;
	border-top: 2px solid #c8c8c9;
	text-decoration:none;
	background: url(../img/sp_nav_arw04.png) no-repeat right 0.3em;
	position:relative;
}
header #product-nav-flex li a {
	width:100%;
	height:45px;
	left:0;
	color:#333;
	text-decoration:none;
	position:absolute;
}
header #product-nav-flex li.contact a{
	background: #F16100 url(../img/sp_nav_arw_white.png) no-repeat right top;
	color: #fff;
	width:98%;
	height:39px;
	top:3px;
	left:1%;
}
header #product-nav-flex span {
	width:100%;
	top:15px;
	font-size:14px;
	text-decoration:none;
	position:relative;
}
header #product-nav-flex li.contact span{
	top:10px;
}
header #product-nav-flex span br{
    display: none;
}
header #product-nav-flex .stay {
	width:98%;
	height:39px;
	top:3px;
	left:1%;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	background:#d1d7db;
	position:absolute;
}
header #product-nav-flex .stay span {
	top:12px;
}
.contents {
	line-height:1.6;
}
.contents_inner {
	width:92%;
	margin:24px auto 0;
}
.contents h2 {
	font-size:20px;
	margin-top:45px;
	padding:8px 0px 10px 0px;
	background-size:60% 100%;
}
.tag_area {
	width:92%;
	margin:0 auto;
}
.tag_area .ttl {
	padding:0px 2%;
	font-size:20px;
}
.tag_area .sub {
	width:54%;
	margin:10px 6% 0px 0px;
	font-size:15px;
	text-align:left;
	line-height:20px;
	float:left;
}
.icon01 .sub {
	width:60%;
}
.tag_attention {
	width:92%;
	margin:12px auto 0;
	font-size:10px;
}

.tag_area .prod_icon { margin-top:10px;}
.prod_icon { width:25%;}
.icon01 .prod_icon { width:30%;}
.icon01 .prod_icon img { width:100%;}
.prod_icon li.sp_icon {
	float:right;
	width:22%;
}

.prod_icon li.tablet_icon {
	float:right;
	width:67%;
	margin-left:11%
}
.prod_icon li.add {
	float:left;
}
.toparea {
	width:100%;
	margin-top:20px;
	padding:14px 0px;
	background:#fff;
}
.toparea h1 {
	font-size:20px;
	line-height:26px;
	text-align:center;
}
.toparea2 {
	width:100%;
	margin:0 auto;
	padding:20px 0px;
	background:#fff;
	text-align:center;
}
.toparea2 h1 {
	width:92%;
	margin:0 auto;
	padding-bottom:8px;
	border-bottom: 1px solid #333;
	font-size:20px;
	text-align:center;
	line-height:26px;
}
.toparea2 p {
	width:92%;
	margin:10px auto 0;
}
.contact_btn {
	margin:40px auto 0;
	width:96%;
}
.contents_inner > .contact_btn {
	width:100%;
}

.movie_inner p.txt {
	margin-top:10px;
}
.movie_inner p.name {
	margin-top:14px;
	font-weight:500;
	font-size:14px;
	line-height:20px;
}
.movie_inner .caption_txt{ margin-bottom:3em;}
.youtube {
	margin-top:1em;
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.youtube iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}

footer .ft-cts {
	background-color: #e9eced;
	border-top: 1px solid #d2d2d2;
	padding-top: 31px;
	padding-bottom: 30px;
	font-size:12px;
}
footer .cts-inr {
	width:92%;
	margin:0 auto;
}
footer .ft-cts .cts-inr + .cts-inr{
	padding-top:25px;
}
footer .ft-cts .item {
	margin-top: 25px;
}
footer .ft-cts .item:first-child {
	margin-top: 0;
}
footer .ft-cts .thum {
	width:24%;
	margin-right:4%;
	float:left;
}
footer .ft-cts .thum img {
	width:100%;
	height:auto;
}
footer .ft-cts .txt {
	width:72%;
	float:right;
	font-weight:bold;
}
footer .ft-cts .ttl {
	margin-bottom:5px;
}
footer .ft-note {
	font-size:12px;
	padding-top:20px;
	padding-bottom: 20px;
}
footer .ft-note .arw-link {
	padding-left: 11px;
	font-size:12px;
	background: url(../img/sp_icn_arw03.png) no-repeat left 0.5em;
	background-size: 5px auto;
	-webkit-background-size: 5px auto;
}
footer .ft-note .note-list {
	margin:18px 0;
	font-size: 11px;
	color: #888888;
}
footer .copyright-col {
	text-align:center;
	border-top: 1px solid #eeeeee;
	padding:3px 0;
	background-color: #666666;
	font-size:10px;
}
footer .ft-pagetop {
	border-top: 1px solid #b8b8b8;
	height: 50px;
}
footer .ft-pagetop .pagetop {
	width:12%;
	position: fixed;
	right: 3%;
	bottom: 25px;
	z-index: 100;

}
footer .ft-pagetop .pagetop img {
	width: 100%;
	height: auto;
}

#modal-overlay {
	z-index:1;
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:120%;
	background-color:rgba(0,0,0,0.75);
}
footer .copyright-col .coppyright a {
	color:#fff !important;
	text-decoration:none;
}
footer .copyright-col .coppyright a:hover {
	text-decoration:underline;
}
.contents .btn-pdf-dl a {
	width: 90%;
	font-size:12px;
}

.contact_box-mail{
	font-size:14px;
	width:90%;
	margin:15px auto 0;
}

}


/* clearfix
------------------------------------------------------------*/
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: "";
	clear: both;
	height: 0;
}
*:first-child+html .clearfix {
	zoom: 1;
}

.mt10{margin-top:10px;}




